SAP Knowledge Base Article - Preview

1967336 - Cannot Select User and its Dependencies in Upgrade Management Tool

Symptom

  • In Upgrade Management Tool (UMT), select one or more users in the Users and User Groups list

    1mm.png

  • Proceed to the next screen, then click Next

    2.png

  • Gets com.businessobjects.framework.dependency.dm.exception.DMException$ExceptionWrapper error

    3.png

Read more...

Environment

  • Source: BusinessObjects Enterprise XI 3.1
  • Destination: SAP BusinessObjects Business Intelligence (BI) 4.1

Product

SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Enterprise XI 3.1

Keywords

UMT, error, exception, not working, cannot export, migration, unable, user dependencies, dmexception, boe, bi, bi4, bi41, xi31 , KBA , BI-BIP-UMT , Upgrade management tool , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.